body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
}
.menu_bg {
background-image:url(images/menu_bg.jpg);
 background-color:#ffffff;
}
.right_gradiant {
background-image:url(images/right_gradiant.jpg);
 background-color:#ffffff;
}
.left_gradiant {
background-image:url(images/left_gradiant.jpg);
 background-color:#7ab3fa;
 background-repeat: repeat-x;
}
.blue_bg {
background-image:url(images/blue_bg.jpg);
 background-color:#ffffff;
}
.menu_bg {
background-image:url(images/menu_bg.jpg);
 background-color:#ADC65E;
}
.menu_bg {
background-image:url(images/menu_bg.jpg);
 background-color:#ADC65E;
}
.member_login_bg {
background-image:url(images/member_login_bg.jpg);
background-color:#739AA7;
}
.home_enter_bg {
background-image:url(images/home_enter_bg.jpg);
background-color:#C1C1C1;
}
A:link {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#00F ;
	text-decoration:underline;
	}
A:Active {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration:underline;
	}
A:visited {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration:none;
	}
A:hover {
	font-size:16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00F;
	text-decoration:none;
}
.menulink A:Active {
font-size: 12px;
	color: #414D1B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none	
	}
.menulink A:link {
font-size: 12px;
	color: #414D1B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none	
	}
.menulink A:visited {
font-size: 12px;
	color: #414D1B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none	
	}
.menulink A:hover {
font-size: 12px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none
	}

.topmenu A:Active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #ffffff;
	margin: 0px 20px px 0px;
}
.topmenu A:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #ffffff;
	margin: 0px 20px px 0px;
}
.topmenu A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #ffffff;
	margin: 0px 20px px 0px;
}
.topmenu A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #80C76C;
	margin: 0px 20px px 0px;
}
.readmore A:Active {
	font-size: 14px;
	color: #4B452E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none	
	}
.readmore A:link {
	font-size: 12px;
	color: #4B452E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none	
	}
.readmore A:visited {
	font-size: 12px;
	color: #4B452E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none	
	}
.readmore A:hover {
	font-size: 12px;
	color: #9D7E14;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none
	}
.heading2 {
	color: #484848;
	font-weight: bold;
	font-size: 11px;
	font-family: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif;
}	
h1 {
	color: #000000;
	font-weight: bold;
	font-size: 14px;
	font-family: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif;

}
h2 {
	color: #484848;
	font-weight: bold;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #424B2F;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #165362;
}
p {
    font-size: 12px;
	color: #000000;
	font-family: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif;
}
li {
    font-size: 14px;
	color: #000000;
	font-family: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif;
}

.pclass {
    font-size: 10px;
	color: #474E39;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.linkcopyright A:Active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;
	text-decoration: none;
	}
.linkcopyright A:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;
	text-decoration: none;
	}
.linkcopyright A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;
	text-decoration: none;
	}
.linkcopyright A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: underline;
	
	}
.readmore A:Active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #BB9A28;
	text-decoration: none;
	}
.readmore A:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #BB9A28;
	text-decoration: none;
	}
.readmore A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #BB9A28;
	text-decoration: none;
	}
.readmore A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	}
.p2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.tophedding {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.text1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
}
.memberlogin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}
.text2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;
}
.text {
	color: #144F62;
	font-weight: none;
	}
.text3 {
	font-family: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	font-weight: bold;
}
.entersite {
	font-family: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #165362;
}


.backgrounds {
	background-image: url(/images/backgroundpics1.jpg);
	background-repeat: repeat-x;
	background-position: left;
}


.tariffs 
{
	color: White;
	font-weight: bold;
	background-color: #795F38;
}
.tariffsType
{
	background-color: #C1DC8B;
	color: #795F38;
	font-variant: small-caps;
	text-align: center;
	font-weight: bold;
}
.tariffsPrice
{
	background-color:White;
	color:Black;
	border:1px solid Green;
}
.tariffsConditions
{
	background-color:White;
	color:Black;
	border:1px solid Green;
}
.tariffsTable
{
	border-bottom: 1px solid #59A1FB;
	border: 0px solid Green;
	width: 100%;
}

hr
{
	visibility:hidden;
	
}